/*
  HelpshiftLocalizable.strings
  Helpshift
  Copyright (c) 2014 Helpshift,Inc., All rights reserved.
*/

"Rate our App" = "Rate our App";
"If you love our app, please take a moment to rate it in the App Store" = "If you love our app, please take a moment to rate it in the App Store";
"Rate" = "Rate";
"Send Feedback" = "Send Feedback";
"No Internet!" = "No Internet!";
"No working Internet connection is found." = "No working Internet connection is found.";
"Take a screenshot on your iPhone" = "Take a screenshot on your iPhone";
"Take a screenshot on your iPad" = "Take a screenshot on your iPad";
"To take a screenshot, hold down the power and home buttons on your device, at the same time." = "To take a screenshot, hold down the power and home buttons on your device, at the same time.";
"That's it, your screenshot is now in your iPhone gallery!" = "That's it, your screenshot is now in your iPhone gallery!";
"That's it, your screenshot is now in your iPad gallery!" = "That's it, your screenshot is now in your iPad gallery!";
"Take screenshot" = "Take screenshot";
"Opening Gallery..." = "Opening Gallery...";
"Screenshot sent" = "Screenshot sent";
"Your message was not sent. Tap \"Try Again\" to send this message?" = "Your message was not sent. Tap \"Try Again\" to send this message?";
"No faqs found in this section" = "No faqs found in this section";
"Could not fetch faqs" = "Could not fetch faqs";
"We could not fetch the required data" = "We could not fetch the required data";
"FAQ" = "FAQ";
"Can't find what you were looking for?" = "Can't find what you were looking for?";
"Sorry to hear that. Could you please tell us a little bit more about the problem you are facing?" = "Sorry to hear that. Could you please tell us a little bit more about the problem you are facing?";
"We're happy to help you!" = "We're happy to help you!";
"Describe your problem" = "Describe your problem";
"Email invalid" = "Email invalid";
"Please provide a valid email address." = "Please provide a valid email address.";
"Invalid Entry" = "Invalid Entry";
"Please enter a brief description of the issue you are facing." = "Please enter a brief description of the issue you are facing.";
"Question" = "Question";
"Was this helpful?" = "Was this helpful?";
"You found this helpful." = "You found this helpful.";
"You didn't find this helpful." = "You didn't find this helpful.";
"Try Again" = "Try Again";
"Cancel" = "Cancel";
"REVIEW" = "REVIEW";
"Send" = "Send";
"Ok, attach" = "Ok, attach";
"Learn how" = "Learn how";
"YES" = "YES";
"NO" = "NO";
"Accepted review request" = "Accepted review request";
"OK" = "OK";
"Close" = "Close";
"Loading..." = "Loading...";
"Help" = "Help";
"Sending failed!" = "Sending failed!";
"Screenshot could not be sent. Image is too large, try again with another image" = "Screenshot could not be sent. Image is too large, try again with another image";
"Name invalid" = "Name invalid";
"Please provide a name." = "Please provide a name.";
"New message from Support" = "New message from Support";
"new messages from Support" = "new messages from Support";
"No FAQs found" = "No FAQs found";
"Conversation" = "Conversation";
"Name" = "Name";
"Email (optional)" = "Email (optional)";
"Email" = "Email";
"Sending your message..." = "Sending your message...";
"Message send failure." = "Message send failure.";
"Please check your network connection and try again." = "Please check your network connection and try again.";
"CONTACT US" = "CONTACT US";
"Back" = "Back";
"YES, THANKS!" = "YES, THANKS!";
"START A NEW CONVERSATION" = "START A NEW CONVERSATION";
"New Conversation" = "New Conversation";
"How can we help?" = "How can we help?";
"Thanks for contacting us." = "Thanks for contacting us.";
"Your message has been received." = "Your message has been received.";
"What else can we help you with?" = "What else can we help you with?";
"Would you like to review the app?" = "Would you like to review the app?";
"This conversation has ended." = "This conversation has ended.";
"What's your feedback about our customer support?" = "What's your feedback about our customer support?";
"Service Rating" = "Service Rating";
"Hated it" = "Hated it";
"Loved it" = "Loved it";
"Any other feedback? (optional)" = "Any other feedback? (optional)";
"Thanks for messaging us!" = "Thanks for messaging us!";
"Did we answer all your questions?" = "Did we answer all your questions?";
"Preview" = "Preview";
"Your Rating:" = "Your Rating:";
"Thanks for rating us." = "Thanks for rating us.";
"Your feedback has been received." = "Your feedback has been received.";
"or" = "or";
"Questions that may already have your answer" = "Questions that may already have your answer";
"SEND ANYWAY" = "SEND ANYWAY";
"Done" = "Done";
"Suggestions" = "Suggestions";
"Issue has been resolved" = "Issue has been resolved";

//IssueDescriptionMinimumCharacterLength:
//This value is the minimum number of visible characters that should be entered by the user for the description of the issue.
"IssueDescriptionMinimumCharacterLength" = 1;

//Localization for Campaigns
"Yes" = "Yes";
"No" = "No";
"Accept" = "Accept";
"Decline" = "Decline";
"Shop Now" = "Shop Now";
"View Now" = "View Now";
"Buy Now" = "Buy Now";
"Book Now" = "Book Now";
"Download" = "Download";
"Share" = "Share";
"Like" = "Like";
"Dislike" = "Dislike";
"Chat Now" = "Chat Now";
"Read FAQs" = "Read FAQs";
"Read FAQ" =  "Read FAQ";
"Reply" = "Reply";
"Open Help" = "Open Help";
"Rate App" = "Rate App";
"Remind Later" = "Remind Later";
"No Messages found" = "No Messages found";
"Search" = "Search";
"Copy" = "Copy";
"Delete" = "Delete";
"Mark As Read" = "Mark As Read";
"Inbox" = "Inbox";
"Message" = "Message";

//Localization for voice-over
"Close Help" = "Close Help";
"Close FAQ" = "Close FAQ";
"Close Section" = "Close Section";
"Your Name" = "Your name";
"Your Email" = "Your E-Mail";
"Attach a photo" = "Attach a photo";
"Remove attachment" = "Remove attachment";
"Describe your problem here" = "Describe your problem here";
"Send it anyway" = "Send it anyway";
"Type in a new message" = "Type in a new message";
"Send message" = "Send message";
"Attach a screenshot of your problem" = "Attach a screenshot of your problem";
"Learn how to" = "Learn how to";
"Review on the App Store" = "Review on the App Store";
"Go back" = "Go back";
"Your reply" = "Your replyn";
"Reply from customer support" = "Reply from customer support";
"Tap here if the answer was not helpful to you" = "Tap here if the answer was not helpful to you";
"Tap here if you found this answer helpful" = "Tap here if you found this answer helpful";
"Help about" = "Help about";
"Tap here if you found this FAQ helpful" = "Tap here if you found this FAQ helpful";
"Tap here if this FAQ was not helpful to you" = "Tap here if thi FAQ was not helpful to you";
"Report a problem" = "Report a problem";

//Strings For mac sdk
"Review request accepted" = "Review request accepted";
"Could you please attach a screenshot of the problem?" = "Could you please attach a screenshot of the problem?";
"Attach" = "Attach";
"Would you like to review the app on the Mac App Store?" = "Would you like to review the app on the Mac App Store?";
"Okay" = "Okay";
"Please check your internet connection" = "Please check your internet connection";
"Send" = "Send";
"Type a message..." = "Type a message...";
"How happy were you with our customer support?" = "How happy were you with our customer support?";
"Rate Us:" = "Rate Us:";
"hate it" = "hate it";
"don't like it" = "don't like it";
"it's ok" = "it's ok";
"it's good" = "it's good";
"it's great" = "it's great";
"Skip" = "Skip";
"results for" = "results for";
"Can't find what you are looking for?" = "Can't find what you are looking for?";
"No results for" = "No results for";
"Whoops! We couldn't find anything!" = "Whoops! We couldn't find anything!";
"Need some help?" = "Need some help?";
"Start by sending a message to our customer support" = "Start by sending a message to our customer support";
"Please wait..." = "Please wait...";
"Select a topic from left, or use search if you're looking for something specific." = "Select a topic from left, or use search if you're looking for something specific.";
"Outlook Help" = "Outlook Help";
"Mac" = "Mac";
"Cancel" = "Cancel";
"Message failed. Tap to retry." = "Message failed. Tap to retry.";
"Search for help topics and FAQs" = "Search for help topics and FAQs";
"Message sent" = "Message sent";
"or," = "or,";
"Chat" = "Chat";
"Downloading knowledge base and help articles" = "Downloading knowledge base and help articles";
"Contact Support" = "Contact Support";
"Message too long." = "Message too long.";

"group" = "group";
"edit text" = "edit text";
"button" = "button";
"table" = "table";
"Chat Window" = "Chat Window";
"Your name" = "Your name";
"Your email" = "Your email";
"Attach a file" = "Attach a file";
"Remove attachment" = "Remove attachment";
"Rate one star" = "Rate one star";
"Rate two star" = "Rate two star";
"Rate three star" = "Rate three star";
"Rate four star" = "Rate four star";
"Rate five star" = "Rate five star";
"Open FAQs" = "Open FAQs";
"Open Chat" = "Open Chat";
"FAQ Sections" = "FAQ Sections";
"Powered By Helpshift" = "Powered By Helpshift";
"Downloading" = "Downloading";
"Uploading" = "Uploading";
"Attachment exceeds limit." = "Attachment exceeds limit.";
"You're attempting to attach a file that exceeds maximum allowable limit (25 Mb). Try reducing the file size or uploading it elsewhere." = "You're attempting to attach a file that exceeds maximum allowable limit (25 Mb). Try reducing the file size or uploading it elsewhere.";
"Download failed." = "Download failed.";
"We could not download the attachment at this time.Please try again." = "We could not download the attachment at this time.Please try again.";
"Message exceeds limit" = "Message exceeds limit";
"The maximum limit for characters allowed in a message is 5000. Please consider sending it as an attachment." = "The maximum limit for characters allowed in a message is 5000. Please consider sending it as an attachment.";
"We're not around, but we'll get back to you during business hours" = "We're not around, but we'll get back to you during business hours";
"Contact Us" = "Contact Us";
"Before you proceed, we have a few suggestions for your query" = "Before you proceed, we have a few suggestions for your query";
"Forward" = "Forward";

"Sent attachment" = "Sent attachment";
"Received attachment" = "Received attachment";
"Failed attachment" = "Failed attachment";
"Download attachment" = "Download attachment";
"Open attachment in Finder" = "Open attachment in Finder";
"Show attachment in Finder" = "Show attachment in Finder";
"Retry sending attachment" = "Retry sending attachment";
"Download the attachment" = "Download the attachment";
"Use Control-Option-Left to increase rating, Control-Option-Right to decrease rating." = "Use Control-Option-Left to increase rating, Control-Option-Right to decrease rating.";
"Use Control-Option-Space to read more about this." = "Use Control-Option-Space to read more about this.";
"Suggested FAQs" = "Suggested FAQs";
"Use Control-Option-Right to increase rating, Control-Option-Left to decrease rating." = "Use Control-Option-Right to increase rating, Control-Option-Left to decrease rating.";
"hsKeychainErrorTitle" = "Unable to access Keychain";
"hsKeychainErrorMessage" = "Keychain access is required to start a support conversation";



"Submit" = "Submit";



"One star" = "One star";

"Two stars" = "Two stars";

"Three stars" = "Three stars";

"Four stars" = "Four stars";

"Five stars" = "Five stars";



"Press right arrow to increase rating. Press left arrow to decrease rating." = "Press right arrow to increase rating. Press left arrow to decrease rating.";

"Press left arrow to increase rating. Press right arrow to decrease rating." = "Trykk venstre pil for å øke vurdering. Trykk pil høyre for å redusere vurdering.";

"Rate your conversation" = "Rate your conversation";

"Thanks for your feedback" = "Thanks for your feedback";

"This conversation has ended." = "This conversation has ended.";
